Bug 1016458 - [RFE] Hammer CLI add "verbose" option on list commands
[RFE] Hammer CLI add "verbose" option on list commands
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Provisioning (Show other bugs)
6.0.2
Unspecified Unspecified
unspecified Severity high (vote)
: Unspecified
: --
Assigned To: Ohad Levy
Katello QA List
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-08 04:27 EDT by Hayk Hovsepyan
Modified: 2014-01-27 08:40 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-17 05:06:12 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hayk Hovsepyan 2013-10-08 04:27:34 EDT
Description of problem:
In Hammer CLI we need some "--verbose" option for "list" commands like we have in katello CLI.

It blocks us automating CLI output testing.

Currently there is "hammer -v" option which is for enabling debug log mode during command execution and is different thing.
Comment 4 Hayk Hovsepyan 2013-10-17 05:06:12 EDT
It is already there: "--output" option.

Note You need to log in before you can comment on or make changes to this bug.